Subject: Ticket Assigned - need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 22:48:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD mohamed shajahan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  mohamed shajahan Bot:  Hi mohamed shajahan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8188272026 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  96550853474            02:33 AM, 03nd Oct                   Mohammed                   Hi Mohamed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:34 AM, 03nd Oct                     mohamed shajahan                    How long i wait my order           02:35 AM, 03nd Oct                     mohamed shajahan                    Hello           02:36 AM, 03nd Oct                   Mohammed                   We have checked the order 8188272026 and we would like to inform you that our courier team contacted on (+96550853474) and delivered the order on (9/30/22 4:03 PM).           02:37 AM, 03nd Oct                     mohamed shajahan                    Not received           02:38 AM, 03nd Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +96550853474?           02:39 AM, 03nd Oct                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:41 AM, 03nd Oct                     mohamed shajahan                    Yes sir           02:43 AM, 03nd Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +96550853474?           02:44 AM, 03nd Oct                     mohamed shajahan                    Yes that my number           02:44 AM, 03nd Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with our courier partner about your order and will get back to you ASAP           02:45 AM, 03nd Oct                     mohamed shajahan                    Thank you           02:46 AM, 03nd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           02:46 AM, 03nd Oct                     mohamed shajahan                    ?           02:47 AM, 03nd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 AM, 03nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952255